[Update]
Version=1.24
UpdatedTime=2012-4-1 0:0:0
State=0
[Start]
Wellcome=True
CADoptFile=CadTest.exe
ID=BFEBFBFF000306C3--3331353439373034363039382020202020202020--LcbThinkPad-PC--3C970EE14B38
SoftwareName=Hitachi Selection Software
SkinIndex=0
[ProjectInfo]
DefaultRef=R410A
PowerSupply=220V~240V/380V~415V,50Hz
Climate=T1
OutdoorDB=35
OutdoorWB=6
IndoorDB=20
IndoorWB=19
[Language]
CurrentLanguage=0
[Directory]
ProjFilePath=D:\desktop
ReportFilePath=C:\Users\LcbThinkPad\Desktop
SetupPath=F:\
BackupPath=..\Backup
ServerFile=.\Picture\Server.JPG
[Password]
DevicePass=aQBhAG0AbABjAGIA
PricePass=aQBhAG0AbABjAGIA
LoginPass=aQBhAG0AbABjAGIA
SetupCheck=dgBhAGwAaQBkAA==
CountCheck=OQA=
[Unit]
TemperatureUnit=0
CapacityUnit=0
AirflowUnit=1
PipeDiaUnit=0
PriceUnit=$
[Prefix]
Indoor=IDU
Outdoor=ODU
Room=Room
CentralControllor=CC
Server=Serv
[DrawParameter]
PipingLineColor=16711680

